# Global Templates

This directory contains global templates available to all projects.

## Template Types
- Global agent templates
- Framework scaffolding templates
- Standard configuration templates
- Deployment templates

## Usage
Global templates are inherited by all projects and can be overridden at the project level.